<?php
/**
 * @category		Fishpig
 * @package		Fishpig_Wordpress
 * @license		http://fishpig.co.uk/license.txt
 * @author		Ben Tideswell <help@fishpig.co.uk>
 */
?>
<?php $_term = $this->getTerm() ?>
<?php if ($_term): ?>
	<div class="page-title">
		<h1><?php echo $this->escapeHtml($_term->getName()) ?>	</h1>
	</div>
	<?php if ($description = $_term->getDescription()): ?>
		<div class="description"><?php echo $description ?></div>
	<?php endif; ?>
	<?php if ($postList = trim($this->getPostListHtml())): ?>
		<?php echo $postList ?>
	<?php else: ?>
		<p class="note-msg"><?php echo $this->__('There are no posts matching your selection.') ?>
	<?php endif; ?>
<?php endif; ?>